body,pre{font-family: Verdana;font-size:12px;}
pre,form{margin:0;padding:0;}
form{display:inline;}
a{color:#6666CC}
.left{padding-left:10px;padding-right:10px;margin-top:10px}
.logo{font-size:16px;font-weight:800;line-height:40px;color:#6666CC}
.menu {
	font-size:12px;
}
.menu a{color:#6666CC}
.menu dt{
	border:1px solid #6666CC;
	line-height:25px;
	padding-left:10px;
	font-size:12px;
	color:#6666CC;
	font-weight:800;
	cursor: pointer;
}
.menu dd{
	line-height:25px;
	margin-left:0px;
	padding-left:17px;
	color:#6666CC;
	background-color:#fff;
}
.top{
	border-bottom:2px solid #006699;
	height:60px;
}
.logobox{
	width:200px;
	float:left;
}
.topmenu{
	float:left;
	margin-top:26px;
	height:35px;
}
.topmenu ul{
	padding: 0;
}
.topmenu ul li{
	padding:0px;
	float:left;
	list-style-type:none;
}
.topmenu ul li a{
	color:#FFFFFF;
	background-color:#6666CC;
	margin-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	font-size:14px;
	font-weight:800;
}

.table{
	border:1px solid #6666CC
}
.table th{
	border-bottom:1px solid #6666CC;
	border-right:1px solid #6666CC;
	background-color:#6666CC;
	color:#FFFFFF;
	line-height:30px;
	text-align:left;
	padding-left:10px;
}
.table th a {
	color:#FFFFFF;
	text-decoration:none;
}
.table td{
	border-bottom:1px solid #6666CC;
	border-right:1px solid #6666CC;
	line-height:20px;
	padding:4px;
	font-size:12px;
}
.table td a{
	white-space: nowrap;
}
input,textarea{
	padding:0;
	margin: 1px 0;
	border:1px solid #333333;
}

.click_row {
	cursor: pointer;
}
.sub_table tr,
.sub_table th {
	background-color: #FFF;
	color: #000;
}
.sub_table2 tr,
.sub_table2 th {
	background-color: #CCFFCC;
	color: #000;
}

.data_row_font_gray td {
	color: #969696;
}

.notice {
	font-size: 14px;
	color: red;
	border: 1px solid red;
}
.notice th {
	background: red;
	border: 1px solid red;
}
.notice td {
	font-size: 14px;
	color: red;
	border: 1px solid red;
	padding: 10px;
}
.notice a {
	font-size: 14px;
	color: orange;
}

.red_row {
	background: red;
}

.yellow_row {
	background: yellow;
}

.gray_row {
	background: #969696;
}

.light_gray_row {
	background: #DDDDDD;
}

.blue_row {
	background: #99FFFF;
}

.green_row {
	background: #33FF99;
}

.btn_in_row {
	padding: 2px 10px;
	text-decoration: none;
	background: #FFF;
	color: #000;
	border:1px solid #333333;
}
.btn_in_row_selected,
a.btn_in_row:hover {
	padding: 2px 10px;
	text-decoration: none;
	background: #6666CC;
	color: #FFF;
	border:1px solid #333333;
}
.btn_off {
	background: #EAF7FF;
}
.icon_in_row {
	padding: 0px 3px;
	text-decoration: none;
	background: #6666CC;
	color: #FFF;
}

